<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zfire.jiasm.syncdata.dao.mapper.SendGreeSmsMapper">

    <select id="getData"  resultType="com.zfire.jiasm.syncdata.plus.entity.FaOrderSms">
        SELECT * FROM fa_order_sms where syn_status=0 and (syn_times is null  or syn_times &lt; 3)
        order by syn_req_time
    </select>

    <select id="getDataTest"  resultType="com.zfire.jiasm.syncdata.plus.entity.FaOrderSms">
        SELECT * FROM fa_order_sms where where worker_order_no='B473682316009797'
    </select>


</mapper>
